using Microsoft.AspNetCore.Mvc;
using Newtonsoft.Json.Linq;

using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace NetPanel.Controllers
{
    public class DataListController : Controller
    {
        public IActionResult DownloadFileList()
        {
            return View();
        }



    }

}